html{
	font-size: 8pt;
	font-family: Arial;
	overflow: auto;
}
body {	
    margin: 0;  border: 0;padding: 0;
	color:#ffffff;
	background-color:#2A3F74;
    background: url('../images/Logins/main-content-bg.png') no-repeat center center;
	font:11px Tahoma,Arial,Helvetica,sans-serif;
	text-align :center; 
    background-size: 100% 100%;
    background-attachment: fixed;
    background-size: cover;
}
input{ font-size: 8pt; font-family: Arial;}
input.input-text:hover, select:hover, textarea:hover, 
input.input-text:focus, select:focus, textarea:focus {color:#333; outline:none; }
input[type="radio"], input[type="checkbox"] {
    height: 20px; width: 20px;
    vertical-align: middle;
    margin: 0 5px 5px 0;
    border: 1px solid #A5A5A5;
    background: -webkit-linear-gradient(#FCFCFC, #DADADA);
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -webkit-transition: box-shadow 200ms;
}
td{
	font-size: 8pt;
	font-family:Arial;
}
select{
	font-size: 8pt;
	font-family: Arial;
}
A{  
	color: black;
	text-decoration: none;
}
A:HOVER{ 
	color: black;
	text-decoration: underline;
}
.divContent{
	background-color: #666666;
	color:#014A73;
	padding: 20px 10px 10px 10px;
	vertical-align:top;
    border: 1px #89CFF5 solid;
}
.divView{
	color:#666666;
	padding-top:2px;
	text-align:center;
	font: bold 11px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.divAddress{
	color:#ffffff;
	font: bold 12px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.viewLogin{
	color:#393939;
	text-align :center; 
	padding:25px 0px 0px 0px;
	font: bold 16px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.divHelp{
	color:#5A5D60;
	padding:0px 0 5px 0px;
	font: 12px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.divProduct{
	color:#DD1714;
	text-align :center; 
	font: bold 20px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.divSoft{
	color:#014A73;
	text-align :center; 
	font: bold 17px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.divTitle{
	padding: 5px 0px 0px 70px;
	color:#393939;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	font-family:Arial,Times New Roman, Arial,Tahoma,Helvetica,sans-serif;
}
.divMessage{
	color:#ff3300;
	font-family:Arial,Tahoma,Helvetica,sans-serif;
	font-size:12px;
	text-align :justify; 
	font-weight:bold;
}
.otpContent{
    background-color: #007CC3;
    height:210px; width:480px;    
    -webkit-box-shadow: 0px 1px 2px 0px #999999;
    -moz-box-shadow: 0px 1px 2px 0px #999999;
    box-shadow: 0px 1px 2px 0px #999999;
    position: absolute;
    border: 2px solid #999999;
    left: 31%; top: 16%;
}
.otpContent .divOTPCode{
    height:20px; color:#DC5526;
	text-align :left;
    color:#FFFFFF;
    padding: 0 0 0 10px;
	font: bold 12px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.otpContent .divOTPMessage{
	text-align :center;
    height:20px;
    padding: 5px;
	font: bold 12px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.otpContent .divOTPMessage .otpMessage{
    color:#FFD326;
	font: bold 12px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.otpContent .divOTPInput{
    height:25px;
	text-align :left;
    color:#FFFFFF;
    padding: 0px 0 0 10px;
	font: 13px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.otpContent .divOTPInput .zLoginField{
    height:30px;
    border-radius: 5px;   
    font: bold 15px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.otpContent .divOTPSave{
    height:25px;
	text-align :left;
    color:#FFFFFF;
    padding: 15px 0 0 10px;
	font: 14px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.otpContent .divOTPButton{
    height:40px;
	text-align :left;
    color:#FFFFFF;
    padding: 20px 25px 0 15px;
	font: 14px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}
.otpContent .divOTPButton .clsButton{
    color: #FFFFFF;    
    border-radius: 4px;
    cursor: pointer;    
    text-align: center;
    white-space: nowrap;
    padding: 7px;
    border: 1px solid #FFFFFF;
    background-color: #007CC3;
    font: bold 12px Arial,Tahoma,Times New Roman,Verdana, Helvetica, Sans-serif;
}
.divContent .clsButton{
    color: #FFFFFF;    
    border-radius: 8px;
    cursor: pointer;    
    text-align: center;
    white-space: nowrap;
    padding: 7px;
    border: 1px solid #FFFFFF;
    background-color: #DD1714;
    font: bold 12px Arial,Tahoma,Times New Roman,Verdana, Helvetica, Sans-serif;
}
.divContent .clsButton:hover{
    background-color: #3f9cd2;
    color: #333;
}
.divContent .clsButton:disabled {
    background-color: #EFEFEF;
    cursor:none;
}
.divContent .clsButton:hover:disabled {
    background-color: #EFEFEF;
    cursor:none;
    color: #FFFFFF;
}
.otpContent .divOTPButton .clsOTPButton{
    color: #FFFFFF;
    cursor: pointer;    
    text-align: center;
    white-space: nowrap;
    background-color: #007CC3;
    padding: 7px;    
    font: bold 12px Arial,Tahoma,Times New Roman,Verdana, Helvetica, Sans-serif;
}
.otpContent .divOTPButton .clsButtonEsc{
    color: #393939;    
    border-radius: 4px;
    cursor: pointer;    
    text-align: center;
    white-space: nowrap;
    padding: 7px;
    border: 1px solid #FFFFFF;
    background-color: #F1F1F1;
    padding: 7px;    
    font: bold 12px Arial,Tahoma,Times New Roman,Verdana, Helvetica, Sans-serif;
}
.otpContent .divOTPButton .clsButton:hover, .otpContent .divOTPButton .clsOTPButton:hover
, .otpContent .divOTPButton .clsButtonEsc:hover {
    background-color: #3f9cd2;
    color: #333;
}
.otpContent .divOTPButton .clsButton:disabled,
.otpContent .divOTPButton .clsOTPButton:disabled,
.otpContent .divOTPButton .clsButtonEsc:disabled {
    background-color: #EFEFEF;
    cursor:none;
}
.otpContent .divOTPButton .clsButton:hover:disabled,
.otpContent .divOTPButton .clsOTPButton:hover:disabled,
.otpContent .divOTPButton .clsButtonEsc:hover:disabled {
    background-color: #EFEFEF;
    cursor:none;
    color: #FFFFFF;
}
.otpContent .divOTPTimers{
    color:#FFD326; padding: 5px;
	font: bold 12px Arial,Tahoma,Verdana, Helvetica, Sans-serif;
}